## Name

gfmkdir — make Gfarm directories

## Synopsis

`gfmkdir` [`options`] `path`...

## DESCRIPTION

gfmkdir makes directories specified in the arguments. The arguments must be a pathname in Gfarm file system.

## OPTIONS

`-p`

  Even if the specified directory exists, do not return error. Create parent directories if needed.

`-?`

  displays a list of command options.

## SEE ALSO

gfrmdir(1)